<html>
<head>
<title>TestNG:  Run on EDGE</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Run on EDGE</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>6/0/0</td>
</tr><tr>
<td>Started on:</td><td>Thu Jun 08 15:49:54 ICT 2023</td>
</tr>
<tr><td>Total time:</td><td>16 seconds (16729 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.nopcommerce.user.Level_04_Multiple_Browser.TC_01_Register_Emty_Data()'><b>TC_01_Register_Emty_Data</b><br>Test class: com.nopcommerce.user.Level_04_Multiple_Browser</td>
<td></td>
<td>1</td>
<td>com.nopcommerce.user.Level_04_Multiple_Browser@15ca7889</td></tr>
<tr>
<td title='com.nopcommerce.user.Level_04_Multiple_Browser.TC_02_Register_Invalid_Email()'><b>TC_02_Register_Invalid_Email</b><br>Test class: com.nopcommerce.user.Level_04_Multiple_Browser</td>
<td></td>
<td>1</td>
<td>com.nopcommerce.user.Level_04_Multiple_Browser@15ca7889</td></tr>
<tr>
<td title='com.nopcommerce.user.Level_04_Multiple_Browser.TC_03_Register_Success()'><b>TC_03_Register_Success</b><br>Test class: com.nopcommerce.user.Level_04_Multiple_Browser</td>
<td></td>
<td>1</td>
<td>com.nopcommerce.user.Level_04_Multiple_Browser@15ca7889</td></tr>
<tr>
<td title='com.nopcommerce.user.Level_04_Multiple_Browser.TC_4_Register_Existing_Email()'><b>TC_4_Register_Existing_Email</b><br>Test class: com.nopcommerce.user.Level_04_Multiple_Browser</td>
<td></td>
<td>1</td>
<td>com.nopcommerce.user.Level_04_Multiple_Browser@15ca7889</td></tr>
<tr>
<td title='com.nopcommerce.user.Level_04_Multiple_Browser.TC_5_Register_Password_Less_Than_6_Chars()'><b>TC_5_Register_Password_Less_Than_6_Chars</b><br>Test class: com.nopcommerce.user.Level_04_Multiple_Browser</td>
<td></td>
<td>0</td>
<td>com.nopcommerce.user.Level_04_Multiple_Browser@15ca7889</td></tr>
<tr>
<td title='com.nopcommerce.user.Level_04_Multiple_Browser.TC_6_Register_Invalid_Confirm_Password()'><b>TC_6_Register_Invalid_Confirm_Password</b><br>Test class: com.nopcommerce.user.Level_04_Multiple_Browser</td>
<td></td>
<td>0</td>
<td>com.nopcommerce.user.Level_04_Multiple_Browser@15ca7889</td></tr>
</table><p>
</body>
</html>